<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://de.zeus-wiki.uni-konstanz.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-UserLinkAvatar.css</id>
	<title>MediaWiki:Gadget-UserLinkAvatar.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://de.zeus-wiki.uni-konstanz.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-UserLinkAvatar.css"/>
	<link rel="alternate" type="text/html" href="https://de.zeus-wiki.uni-konstanz.de/index.php?title=MediaWiki:Gadget-UserLinkAvatar.css&amp;action=history"/>
	<updated>2026-05-18T17:32:39Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in ZEuS-Wiki</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://de.zeus-wiki.uni-konstanz.de/index.php?title=MediaWiki:Gadget-UserLinkAvatar.css&amp;diff=19744&amp;oldid=prev</id>
		<title>Sorin.gheorghiu: Die Seite wurde neu angelegt: „img.userlink-avatar {     margin-left: 0.2em;     margin-right: 0.2em;     width: 1.5em;     border-radius: 15%;     margin-top: -0.2em; }“</title>
		<link rel="alternate" type="text/html" href="https://de.zeus-wiki.uni-konstanz.de/index.php?title=MediaWiki:Gadget-UserLinkAvatar.css&amp;diff=19744&amp;oldid=prev"/>
		<updated>2020-07-06T06:26:31Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: „img.userlink-avatar {     margin-left: 0.2em;     margin-right: 0.2em;     width: 1.5em;     border-radius: 15%;     margin-top: -0.2em; }“&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;img.userlink-avatar {&lt;br /&gt;
    margin-left: 0.2em;&lt;br /&gt;
    margin-right: 0.2em;&lt;br /&gt;
    width: 1.5em;&lt;br /&gt;
    border-radius: 15%;&lt;br /&gt;
    margin-top: -0.2em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sorin.gheorghiu</name></author>
	</entry>
</feed>